/**
 * @author Brian Schoudel
 */

package edu.uiuc.webcoord;

import java.util.Vector;

public class WESelect extends WebElement{
	private String name;
	private Vector options;
		
	public WESelect(String _xCoord, String _yCoord, String _name, Vector _optionsVec) {	
		super(_xCoord, _yCoord);
		
		setName(_name);
		options = _optionsVec;
	}

	/**
	 * @param name The name to set.
	 */
	public void setName(String name) {
		this.name = name;
	}

	/**
	 * @return Returns the name.
	 */
	public String getName() {
		return name;
	}
	
}